Graent.Hu 的博客

新浪微薄腾讯微薄

最新碎语:最近感觉有些迷茫,怎么办~

您的位置:Graent.Hu 的博客 >其他> composer安装tp6时出现Could not find package topthink/think with stability stable.

composer安装tp6时出现Could not find package topthink/think with stability stable.

安装tp6.0
操作步骤:
 composer create-project topthink/think tp6

出现的错误:
     [InvalidArgumentException]
  Could not find package topthink/think with stability stable.

解决方案:
删除之前的镜像:composer config -g --unset repos.packagist

结果:
报错解决,可以正常安装tp6.0框架,TP5有时也生效!

转载请注明出处:

本文标题:composer安装tp6时出现Could not find package topthink/think with stability stable.

本文链接:https://www.wlyc.cn/post-216.html

发表评论

路人甲 表情
看不清楚?点图切换